.tab-nav-bar {
	position: relative;
	margin-bottom: 15px
}

.tab-navigation {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: fit-content;
	margin: 0 auto
}

.tab-menu {
	color: var(--white-color);
	list-style: none;
	max-width: 800px;
	padding: 10px 0 10px 0;
	white-space: nowrap;
	border-radius: 0;
	scroll-behavior: smooth;
	user-select: none;
	overflow-x: visible
}

.tab-menu.dragging {
	scroll-behavior: unset;
	cursor: grab
}

.tab-menu::-webkit-scrollbar {
	display: none
}

.tab-btn {
	display: inline-block;
	color: #767676;
	font-weight: 600;
	margin: 0;
	text-transform: uppercase;
	padding: 10px 10px;
	border-radius: 0;
	cursor: pointer;
	user-select: none;
	transition: background-color .3s ease;
	position: relative
}

.tab-btn:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: #fff
}

.tab-btn.active:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: #000
}
.tab-btn:hover:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: #000
}

.tab-menu.dragging .tab-btn {
	pointer-events: none
}

.tab-btn:hover {
	color: var(--bs-black);
	background-color: #fff
}

.tab-btn.active {
	color: var(--bs-black);
	background-color: #fff
}

.left-btn,
.right-btn {
	position: absolute;
	color: #000;
	font-size: 26px;
	padding: 18px;
	cursor: pointer;
	display: none;
    opacity: 0;
}

.left-btn {
	left: 0;
	background: linear-gradient(to left, transparent, #e5e5e5 80%);
	border-top-left-radius: 0;
	border-bottom-left-radius: 0
}

.right-btn {
	right: 0;
	background: linear-gradient(to right, transparent, #e5e5e5 80%);
	border-top-right-radius: 0;
	border-bottom-right-radius: 0
}

.tab {
	opacity: 0;
	content-visibility: hidden
}

.tab.active {
	content-visibility: visible;
	opacity: 1;
	transition: opacity 1s ease, transform 1s ease
}

.tab .row {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 50px 0;
	gap: 30px
}

@media screen and (max-width:1050px) {
	.tab-nav-bar {
		margin: 0
	}
	.tab {
		padding: 0
	}
	.tab .row {
		flex-direction: column
	}
	.left-btn, .right-btn {
        opacity: 0;
    }
    .tab-navigation {
        display: inline;
    }
    .tab-menu {
        overflow-x: scroll;
    }


}